/* CSS Document */
body {
	padding: 0ex;
	margin: 0ex;
	font-family: verdana, helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 0.67em;
}
a:link, a:visited {
	color: #818F98;
	text-decoration: none;
}
a:hover {
	color: #000;
}
#logo {
	position: absolute;
	right: 100px;
	top: 50px;
	width: 230px;
	background: url("style/style1.png") bottom left no-repeat;
	height: 120px;
}
#text{
	position: absolute;
	padding: 2px, 2px;
	left: 100px;
	top: 200px;
	width: 600px;
}
h1 {
	font-size: 1.4em;
	color: #D20032;
	padding: 1ex 0ex;
	background: url("style/style4.png") bottom left repeat-x;
}
h2 {
  font-size: 1.1em;
  color: #777;
}
h3 {
  padding: 1ex 0ex;
  font-size: 1em;
  color: #777;
}
odkaz{
	font-size: 1.1em;
	color: #FFFFFF;
	font-weight: bold;	
}
p, ul, ol {
  color: #555;
  margin: 2ex 0 2ex 0;
}
ul, ol {
  padding: 0 0 0 2em;
}
li {
  padding: 0;
}
#fill2 {
	position: absolute;
	top: 16px;
	right: 500px;
	width: 12px;
	height: 60px;
	background-color: #D1CFD8;
	left: 235px;
}
#fill3 {
	position: absolute;
	bottom: 50px;
	left: 83px;
	width: 12px;
	height: 60px;
	background-color: #D1CFD8;
	top: 580px;
}
#fill4 {
	position: absolute;
	bottom: 50px;
	right: 250px;
	width: 12px;
	height: 60px;
	background-color: #D1CFD8;
	left: 897px;
	top: 217px;
}
#fill5 {
	position: absolute;
	top: 350px;
	right: 300px;
	width: 12px;
	height: 60px;
	background-color: #D1CFD8;
	left: 727px;
}
#fill6 {
    position: absolute;
    top: 502px;
    left: 357px;
    width: 12px;
    height: 60px;
    background-color: #D1CFD8;
}
#fill7 {
	position: absolute;
	top: 501px;
	right: 550px;
	width: 12px;
	height: 60px;
	background-color: #D1CFD8;
	left: 895px;
}
#minimenu {
    top: 0px;
    right: 167px;
    position: absolute;
}
#minimenu a {
    color: #818F98;
    margin-left: 10px;
}
#minimenu a:hover {
    color: #CC0033;
    margin-left: 10px;
}
